Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2004-0113

CVE information

Published

18 years ago

Last Modified

1 year ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Memory leak in ssl_engine_io.c for mod_ssl in Apache 2 before 2.0.49 allows remote attackers to cause a denial of service (memory consumption) via plain HTTP requests to the SSL port of an SSL-enabled server..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:apache:http_server:2.0.42:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.47:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.35:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.37:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.44:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.39:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.41:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.38:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.48:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.36:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.45:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.43:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.40:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:apache:http_server:2.0.46:*:*:*:*:*:*:*
  Yes
- -

References

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free